### Enumeration

# Gdk SeatCapabilities

#### Declaration

    flags Gdk.SeatCapabilities

#### Description [src]

Flags describing the seat capabilities.

#### Members

Name | Description
--- | ---
`GDK_SEAT_CAPABILITY_NONE` | No input capabilities.
`GDK_SEAT_CAPABILITY_POINTER` | The seat has a pointer (e.g. mouse).
`GDK_SEAT_CAPABILITY_TOUCH` | The seat has touchscreen(s) attached.
`GDK_SEAT_CAPABILITY_TABLET_STYLUS` | The seat has drawing tablet(s) attached.
`GDK_SEAT_CAPABILITY_KEYBOARD` | The seat has keyboard(s) attached.
`GDK_SEAT_CAPABILITY_TABLET_PAD` | The seat has drawing tablet pad(s) attached.
`GDK_SEAT_CAPABILITY_ALL_POINTING` | The union of all pointing capabilities.
`GDK_SEAT_CAPABILITY_ALL` | The union of all capabilities.